/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* New CSS Added by Laarni */


/* START Resize Menu CSS */
.header-plain:not(.menu-highlight) #Top_bar .menu > li > a span:not(.description) {    line-height: 60px;}
.header-plain #Header .top_bar_left, .header-plain #Header .top_bar_right {background-color: transparent; max-height: 59px;}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {height: 50px; line-height: 50px !important; padding:5px 0;}
.header-plain #Top_bar .menu > li > a span:not(.description) { padding: 0 15px;}
.header-plain #Top_bar a#header_cart, .header-plain #Top_bar a#search_button, .header-plain #Top_bar .wpml-languages, .header-plain 
#Top_bar a.action_button {line-height: 60px !important;text-transform: uppercase !important; font-family: 'Raleway'; background: #fc9a1f; color: #fff !important;}
#Top_bar a.action_button:hover  {background: #000000; }
.header-plain #Action_bar {background-color: #000000;}
.mhb-menu .menu { text-transform: uppercase !important;font-family: 'Raleway'; }
#menu > ul > li > a, a.action_button, #overlay-menu ul li a {font-family: 'Raleway';}
#Top_bar .menu > li > a span { text-transform: uppercase; font-family:'Raleway';}
#Top_bar.is-sticky {height:59px;}
#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {padding: 5px;}
/* END Resize Menu CSS */

/* Content CSS */
.the_content_wrapper p {  font-size: 15px;color:#000}
.the_content_wrapper h3 {  font-size: 25px;}
.post-desc-wrapper h2 {font-size: 20px !important; line-height: 30px !important; }
h2 {font-size: 32px;line-height: 42px;font-weight: 300; letter-spacing: 0px;}

/* PRODUCT PAGE */
.pages-head h1 {font-size:60px;font-weight:bold;color:#fff;line-height:70px;}
.pages-head h2 {font-size:60px;font-weight:bold;color:#fff;line-height:70px;}
.accordion .question .title {font-size: 18px;}
.page-child #Content {padding-top: 0px;}
.page #Content {padding-top: 0px;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat { color: #fff; background-color: #fc9a1f;    border-radius: 0px !important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover { background-color: #000; }
.product-sidebar-style {background:#f0f0f0 !important;padding:20px;margin:0px auto;text-align:center;min-height:600px;}
#Footer {background: #000 !important;}
#Footer .footer_copy .copyright, #Footer .footer_copy .social li a {color: #fff !important;}

/* PRODUCT PAGE BUTTON*/
.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat { color: #fff; background-color: #fc9a1f;}
.vc_btn3.vc_btn3-color-orange:hover, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat:hover {background-color: #000000;}
.vc_btn3.vc_btn3-size-lg {font-size: 18px;text-transform: uppercase;font-weight:bold;}

/* GRAVITY FORMS */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { margin-bottom: 2px !important;padding-bottom: 2px;padding-top: 0px; }
.gform_wrapper div.validation_error {margin-bottom: 8px !important;padding:5px !important;}
.gform_wrapper .field_description_below .gfield_description { padding-top: 0px;}
body #gform_wrapper_10 { max-width: 100%;margin: 0 auto; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] { font-size: 14px !important; background: #fc9a1f !important;
    text-transform: uppercase;font-weight:bold}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {background: #000000 !important;}

/* END Content CSS */


/* Mega Menu Customization */
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title{color:#fc9a1f; font-weight:bold;font-size:16px;}
.mega-sub-menu a {color:#000;font-size:14px;font-weight:500;}
.mega-sub-menu a:hover {color:#fc9a1f;}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {background:#ffffff;}
.header-plain #Top_bar .menu_wrapper {float: right;margin-bottom: -1px !important;}
/* END Mega Menu Customization */




/* Mobile Customization */

@media only screen and (min-width: 1241px) {
#mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main-menu #mega-menu-main-menu[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    opacity: 1;
    transform: translate(0, 0);
    margin-top: -2px !important;}
}

@media only screen and (max-width: 767px) {
	
/* Mobile CSS Fix 4/14/2019 */
.ult-new-ib .ult-new-ib-content p { font-size: 12px !important;line-height: 18px !important;}
.cat-slider .wpb_wrapper > div { margin-bottom: 0 !important;}
.ult-ib-effect-style1 .ult-new-ib-title  { font-size: 180% !important; line-height:26px !important; text-shadow: 2px 2px 20px rgba(0,0,0,0.5);}
.ult-new-ib-title {font-size: 22px !important;line-height: 30px !important;} 
	
	
.header-plain #Top_bar .logo #logo, .header-plain #Top_bar .logo .custom-logo-link {
    padding-left: 20% !important;}
.pages-head { padding-top: 40px !important; padding-bottom: 40px !important;}
.pages-head h1 {font-size:40px !important;;line-height:50px !important;}
.container, .four.columns .widget-area {max-width: 750px !important;}

.section_wrapper, .container, .four.columns .widget-area {padding-left: 0px !important;padding-right: 0px !important;}
    
 .top_bar_right {display:none !important;}
.header-plain #Header .top_bar_left {width:100% !important;}
#Top_bar .logo {float: left;margin: 0 !important; width: 70% !important;}
.header-plain #Header .top_bar_left, .header-plain #Header .top_bar_right {background-color: transparent; max-height: 59px !important;}
#Top_bar #logo img {vertical-align: middle; max-height: 100%;  padding-top: 5px !important;}
#mega-menu-wrap-main-menu .mega-menu-toggle .mega-toggle-blocks-right {padding:0px 10px !important;}


header .section_wrapper, header .container, header .four.columns .widget-area {
    padding-left: 0px !important;
    padding-right: 0px !important;}


}



@media only screen and (max-width: 1200px) {#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {padding: 0px 5px !important;}
}
	
@media only screen and (max-width: 800px) {

.section_wrapper, .container, .four.columns .widget-area {padding-left: 20px!important;padding-right: 20px!important;}
h3 a {   font-size: 18px !important;  color: #fc9a1f !important;}
	
	
/* Mobile Menu */
.header-plain #Top_bar .menu_wrapper {float: right;margin-bottom: -3px !important;}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title{color:#fc9a1f; font-weight:bold;font-size:16px;}
.mega-sub-menu a {color:#000;font-size:14px;}
.mega-sub-menu a:hover {color:#fc9a1f;font-weight:bold;}
} /* END Mobile Customization 800 */

@media only screen and (max-width: 1024px) {
#mega-menu-wrap-main-menu { height: 60px !important;}
	
} /* END Mobile Customization 1024*/


#Action_bar .contact_details a {color:#fc9a1f !important;}

.phone-top h3{font-size:25px; color:#fc9a1f !important}
h3 a {   font-size: 25px;  color: #fc9a1f !important;}
h2, h3{
    color: #000 !important;
}
.mobile-phone-top h3{font-size:22px; color:#fc9a1f !important}
.mobile-phone-top .icon-call {font-size:20px !important}
.mobile-phone-top h3 a{font-size:22px; color:#fc9a1f !important}

#Footer a {
    color: #f78e2c !important;
}

.pages-head h2 {color: #fff !important;}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
    color: #fff;
    border-color: #f58320 !important;
    background-color: #f58320 !important;font-weight: bold;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:hover {
    color: #fff;
    border-color: #000 !important;
    background-color: #000 !important; 
}

#mega-menu-wrap-main-menu .mega-menu-toggle {border-radius: 0px !important;}
.pages-head p {color:#fff;text-align:center;}

.header-plain #Top_bar { border-bottom-width: 0px !important;}
#Top_bar.is-sticky {height: 60px !important;}
#Top_bar a.action_button {	line-height: 60px !important;}
.pages-head { padding-top: 80px !important; padding-bottom: 80px !important;}

h5 { font-size: 20px !important;line-height: 24px !important;text-transform: uppercase !important;font-weight:bold;}
h5 a { color: #f58320;}
.the_content_wrapper p {font-size: 16px !important; line-height:22px !important;}

.ult-new-ib-title {
    font-size: 40px !important;
    line-height: 45px !important;
    color: #fff !important;
    font-weight: 600 !important;
	margin-bottom: 10px !important;} 

figure.effect-jazz h2 {
    padding-top: 28%;
font-size:50px !important; color:#fff !important;
}

.ult-new-ib-content { min-height: 130px !important;}

/* Added CSS 5/14/2019 */
.cat-slider .ult-new-ib-title {	text-shadow: 3px 3px 20px rgb(0, 0, 0) !important; }
.cat-slider .wpb_wrapper > div { margin-bottom: 0 !important;}
.mega-sub-menu h4 a {font-size: 16px !important; font-weight: bold !important;color:#ff7713 !important;}

@media (max-width: 1020px){
.cat-slider .cat-slider-col { width: 50%;}
}

@media (min-width: 768px) and (max-width: 900px) {
.cat-slider .ult-new-ib-title {
    text-shadow: 3px 3px 20px rgb(0, 0, 0) !important;
    margin-bottom: 150px !important;
    line-height: 45px !important;}	
	
.ult-ib-effect-style1 .ult-new-ib-title {
    font-size: 250% !important;
    line-height: 40px !important;
}
}

/* Added CSS 6/28/2019 */

.subheader-transparent #Subheader {
    background: #000 !important;
}
#Subheader .title {
    color: #fff !important;
}
